The year 2005 was a year of formidable business challenges. As
the world experienced the impact of increasing oil prices and
hurricane damaged manufacturing plants, our industry suffered
from record high raw material costs and from threatened
raw material shortages. This tested both customer and supplier
relationships, and substantially increased production costs
throughout the year. In response, we strengthened our internal
procedures to better align product pricing with raw material and
production costs. Our engineering teams focused their attention on
production processes that reduced waste, and we refined procedures
to better control order volatility and further boost production efficiency. During
the brief period of raw material shortages caused by the Gulf Coast hurricanes,
Bemis remained a reliable source of product for our customers.
We continue to use our strong cash flow to invest in facilities expansion in locations where
demand for new products is very strong and capacity utilization is high. We also repurchased
1.9 million shares of Bemis Company stock during the year and funded our regular cash dividend.
While all of these efforts benefited the second half of the year, total 2005 earning per share
results were lower than results in 2004 due to the increased raw material costs and shortages
faced by the entire industry. In 2006, we will counter this by introducing new customer
solutions that will strengthen our leadership position in the markets we serve. We will establish
Bemis as an innovator in new markets, offering unique products that will improve growth
prospects for our customers. Our continued focus on cost management and manufacturing
excellence will deliver value to our employees and shareholders by increasing profitability and
cash flow.
STRATEGIC DIRECTION
Our competitive advantage in the market continues to be the technology and innovation that
we bring to the industry. Our focus on using material science to help customers attain their
goals has established Bemis as a world leader in packaging innovation. Innovation is also

the key to the improvement in our pressure sensitive materials
business, which has been strengthened by the recent introduction
of new products. As our business expands into different markets
and geographic areas, we are introducing new customers to the
Bemis line of value-added products and utilizing our expertise to
provide them with fresh solutions. We will continue to search for
the best opportunities to expand our business into new markets,
such as consumer products and pharmaceuticals, and to new
regions of the world. For example, in 2005 we acquired Dixie
Toga, the largest packaging company in South America. We are
very pleased with the transition of this business to Bemis and
with the successful integration of its operations and management
teams into the rest of our organization.
We are also investing in our existing businesses and facilities in
order to improve efficiency and achieve our constant objective
of manufacturing excellence. Because of the significant
increase in raw materials costs over the past two years, the
focus of 2005 was cost control. We invested in new, modern
equipment with increased capacity, which improved production
efficiency and reduced costs. In 2006, we will continue to invest
in new equipment and to consolidate production into our more
efficient facilities.
We are very pleased with the range of new Bemis products
currently available to our customers. Our business teams work
closely with customers to offer unique solutions that draw
upon our proprietary technologies and industry expertise. Our
customer focus ensures that our research and development
efforts are relevant to todays market issues and profitable
to our customers. Our research and development
teams are working to improve the options available
to customers in order to support their expansion
in the marketplace.
BUSINESS OUTLOOK
The disciplined implementation of our growth
strategy over the long term has made Bemis
a leader in the industry and has earned our
shareholders a solid, long-term total return on their
investment. This is a progressive business, subject to
market trends and innovation, and we are constantly evolving to
accommodate new materials and manufacturing capabilities,
varied consumer tastes, and changing customer priorities. Our
research teams are continually developing new products to
maintain the flow of creative ideas to our customers. We are
evaluating our portfolio of facilities to reduce fixed costs and
maximize production efficiency across our business. We are
leveraging our talented management and marketing expertise in
all regions of the globe to access new customers and market
categories. Potential acquisitions are scrutinized for value, both
individually and as a part of the total Bemis portfolio.
Our objectives continue to be the achievement of consistent
double-digit growth in earnings per share and in cash flow, the
improvement of return on capital ratios, and the maintenance of
a strong balance sheet to maximize financial flexibility. While the
operating results of 2005 were lower than originally anticipated,
our business remains strong, and we are pleased with our
numerous prospects for future growth.
Bemis Company, Inc.
RETIREMENTS FROM THE BOARD OF DIRECTORS
In May 2005, Loring W. Knoblauch retired after serving eleven
years on the Bemis Board of Directors and as Chairman of the
Audit Committee. In May 2006, two additional board members
will retire: John G. Bollinger, who has served as a board member
since 1999, and Winslow H. Buxton, who has served as a board
member for twelve years and as the lead independent director
for the last two years. We are grateful to each of them for their
counsel and dedication to Bemis Company, and we would
like to express our appreciation for their many contributions to
our success.
We also value the efforts of the more than 15,000 Bemis
employees who contributed their talent and hard work to meet
the challenges of 2005, and who continue working toward our goals
for growth in 2006 and beyond. On behalf of all our employees
around the world, I would like to thank our customers, suppliers
and shareholders for their continued support and confidence.